<bugID>1117001<Summary>Logged out of Firefox account</Summary><Description>My laptop just informed me that it was unable to sync because it could not login.  The UI now says "Please sign in to reconnect fxsync1@v.igoro.us".

I haven't changed my account password or anything like that for months.  The only recent change was setting up a new browser on the same account on Monday.

Logs:

1420149537141	Sync.Service	INFO	Loading Weave 1.36.0
1420149537144	Sync.Engine.Clients	DEBUG	Engine initialized
1420149537146	Sync.Engine.Clients	DEBUG	Resetting clients last sync time
1420149537153	Sync.Engine.Bookmarks	DEBUG	Engine initialized
1420149537157	Sync.Engine.Forms	DEBUG	Engine initialized
1420149537162	Sync.Engine.History	DEBUG	Engine initialized
1420149537167	Sync.Engine.Passwords	DEBUG	Engine initialized
1420149537170	Sync.Engine.Prefs	DEBUG	Engine initialized
1420149537175	Sync.Engine.Tabs	DEBUG	Engine initialized
1420149537176	Sync.Engine.Tabs	DEBUG	Resetting tabs last sync time
1420149537181	Sync.Engine.Addons	DEBUG	Engine initialized
1420149537182	Sync.Service	INFO	Mozilla/5.0 (X11; Linux x86_64; rv:34.0) Gecko/20100101 Firefox/34.0
1420149537185	Sync.SyncScheduler	DEBUG	Clearing sync triggers and the global score.
1420149537186	Sync.Status	DEBUG	Status.login: error.login.reason.account =&gt; error.login.reason.account
1420149537186	Sync.Status	DEBUG	Status.service: error.login.failed =&gt; error.login.failed
1420149537186	Sync.Service	DEBUG	Caching URLs under storage user base: https://sync-157-us-west-2.sync.services.mozilla.com/1.5/14213280/
1420149537186	Sync.Status	DEBUG	Status.login: error.login.reason.account =&gt; error.login.reason.account
1420149537186	Sync.Status	DEBUG	Status.service: error.login.failed =&gt; error.login.failed
1420149537186	Sync.AddonsReconciler	INFO	Registering as Add-on Manager listener.
1420149537186	Sync.AddonsReconciler	DEBUG	Adding change listener.
1420149537187	Sync.Tracker.History	INFO	Adding Places observer.
1420149537231	Sync.Status	DEBUG	Status.login: error.login.reason.account =&gt; error.login.reason.account
1420149537231	Sync.Status	DEBUG	Status.service: error.login.failed =&gt; error.login.failed
1420149537232	Sync.Status	DEBUG	Status.login: error.login.reason.account =&gt; error.login.reason.account
1420149537232	Sync.Status	DEBUG	Status.service: error.login.failed =&gt; error.login.failed
1420149537234	Sync.Engine.AdblockPlus	DEBUG	Engine initialized
1420149537235	Sync.Status	DEBUG	Status.login: error.login.reason.account =&gt; error.login.reason.account
1420149537235	Sync.Status	DEBUG	Status.service: error.login.failed =&gt; error.login.failed
1420149537244	FirefoxAccounts	INFO	Can't find the rest of the credentials in the login manager
1420149742035	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149811193	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149835682	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149841889	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149872409	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149880633	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149887793	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149889892	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149893868	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149917404	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149920428	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149924575	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149934090	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149962885	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149975540	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420149977067	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420150083438	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420150102489	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420150120847	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420150145328	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420150155384	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420150515430	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420150558930	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420150579477	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420150634532	Sync.SyncScheduler	DEBUG	Clearing sync triggers and the global score.
1420151204873	Sync.SyncScheduler	DEBUG	Next sync in 600000 ms.
1420151236778	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420151255728	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420151359878	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420151373083	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420151386603	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420151390759	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420151494681	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420151499982	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420151521201	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420151529135	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420151537113	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420151728028	Sync.Tracker.History	DEBUG	Saving changed IDs to history
1420151804875	Sync.Service	DEBUG	User-Agent: Firefox/34.0 FxSync/1.36.0.20141201111703.
1420151804875	Sync.Service	INFO	Starting sync at 2015-01-01 17:36:44
1420151804876	Sync.Service	DEBUG	In sync: should login.
1420151804878	Sync.Status	DEBUG	Status.login: error.login.reason.account =&gt; error.login.reason.account
1420151804878	Sync.Status	DEBUG	Status.service: error.login.failed =&gt; error.login.failed
1420151804878	Sync.Status	DEBUG	Status.login: error.login.reason.account =&gt; error.login.reason.account
1420151804878	Sync.Status	DEBUG	Status.service: error.login.failed =&gt; error.login.failed
1420151804882	Sync.Service	INFO	Logging in the user.
1420151804882	Sync.Service	DEBUG	Caching URLs under storage user base: https://sync-157-us-west-2.sync.services.mozilla.com/1.5/14213280/
1420151804906	FirefoxAccounts	INFO	Can't find the rest of the credentials in the login manager
1420151804907	Sync.Service	DEBUG	Fetching unlocked auth state returned error.login.reason.account
1420151804908	Sync.Status	DEBUG	Status.login: error.login.reason.account =&gt; error.login.reason.account
1420151804908	Sync.Status	DEBUG	Status.service: error.login.failed =&gt; error.login.failed
1420151804908	Sync.SyncScheduler	DEBUG	Clearing sync triggers and the global score.</Description></bugID>